Link to home
Start Free TrialLog in
Avatar of baldy-m3
baldy-m3

asked on

Nomad and ConfigMgr, what version supports ConfigMgr

Hi

The migration pain continues.....

Looking for an answer around a problem with nomad in an SMS 2003 to ConfiMgr 2007 migration.

Nomad version 2.2.1 is currently installed and working within our current SMS environment.  We are now moving to ConfigMgr, and within the pilot have migrated a number of clients to the new environment.  All seems to be OK (now that is!), apart from the clients are using BITS rather than Nomad for updates.  The NomadSMS log is not being updated, though the machine is recieving packages

I'm waiting for an answer from 1e, but has anyone else seen this.  One person at 1e says our version is supported, another is saying that 2.5 is required for SCCM support.

Anyone, help.....
ASKER CERTIFIED SOLUTION
Avatar of baldy-m3
baldy-m3

Link to home
membership
This solution is only available to members.
To access this solution, you must be a member of Experts Exchange.
Start Free Trial